#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xcffib
version:              0.11.1
visibility:           public
id:                   xcffib-0.11.1-EE1oQOzWD8sCnAjbTQqcch
key:                  xcffib-0.11.1-EE1oQOzWD8sCnAjbTQqcch
license:              LicenseRef-OtherLicense
maintainer:           Tycho Andersen <tycho@tycho.pizza>
author:               Tycho Andersen
homepage:             http://github.com/tych0/xcffib
synopsis:             A cffi-based python binding for X
description:          A cffi-based python binding for X, comparable to xpyb
category:             X11
abi:                  dfcf4d2e1ffa87d73ebed2952094ec2e
exposed:              True
exposed-modules:      Data.XCB.Python.Parse Data.XCB.Python.PyHelpers
import-dirs:          /usr/lib/ghc-8.10.4/site-local/xcffib-0.11.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/xcffib-0.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/xcffib-0.11.1
hs-libraries:         HSxcffib-0.11.1-EE1oQOzWD8sCnAjbTQqcch
depends:
    attoparsec-0.14.1-JkI3X5d36Qk8oyVdsBgtBB base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    either-5.0.1.1-H6JHXP4dN0E569eg4YtRux
    filemanip-0.3.6.3-CgARrYvUpzx5RyjzD9wl6k filepath-1.4.2.1
    language-python-0.5.8-3QsDKwoQfYwJJ096J6tsJQ mtl-2.2.2
    split-0.2.3.4-J4fLTd0h0oIEJAIQxx9FRi
    xcb-types-0.10.0-KR3MuHrbtdr2n5C22fTGlv

haddock-interfaces:   /usr/share/doc/haskell-xcffib/html/xcffib.haddock
haddock-html:         /usr/share/doc/haskell-xcffib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

